runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

Downloading builder script:   0%|          | 0.00/1.72k [00:00<?, ?B/s]
Downloading builder script: 4.50kB [00:00, 4.28MB/s]                   

Downloading extra modules:   0%|          | 0.00/1.12k [00:00<?, ?B/s]
Downloading extra modules: 3.31kB [00:00, 3.23MB/s]                   
Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/import_utils.py", line 905, in _get_module
    return importlib.import_module("." + module_name, self.__name__)
  File "/usr/local/lib/python3.8/importlib/__init__.py", line 127, in import_module
    return _bootstrap._gcd_import(name[level:], package, level)
  File "<frozen importlib._bootstrap>", line 1014, in _gcd_import
  File "<frozen importlib._bootstrap>", line 991, in _find_and_load
  File "<frozen importlib._bootstrap>", line 975, in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 671, in _load_unlocked
  File "<frozen importlib._bootstrap_external>", line 783, in exec_module
  File "<frozen importlib._bootstrap>", line 219, in _call_with_frames_removed
  File "/home/user/.local/lib/python3.8/site-packages/transformers/models/transfo_xl/tokenization_transfo_xl.py", line 30, in <module>
    import sacremoses as sm
ModuleNotFoundError: No module named 'sacremoses'

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "app.py", line 5, in <module>
    from transformers import *
  File "<frozen importlib._bootstrap>", line 1037, in _handle_fromlist
  File "<frozen importlib._bootstrap>", line 1039, in _handle_fromlist
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/import_utils.py", line 896, in __getattr__
    value = getattr(module, name)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/import_utils.py", line 895, in __getattr__
    module = self._get_module(self._class_to_module[name])
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/import_utils.py", line 907, in _get_module
    raise RuntimeError(
RuntimeError: Failed to import transformers.models.transfo_xl.tokenization_transfo_xl because of the following error (look up to see its traceback):
No module named 'sacremoses'